/*
===========================================================
Custom CSS styles
===========================================================
*/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.header-mast{
    font-family: 'Exo 2', sans-serif;
    color: #0065B3;
}
.navbar .navbar-nav,
.btn,
dt {
    font-family: 'Lato', sans-serif;
    color: #0065B3;
}

.footer .title {
    font-family: 'Roboto', sans-serif;
}

a,
.list-icons strong,
section:not(.dark-bg) .lead,
.banner {
    color: #0065B3;
}
.main-container,
.footer,
.subfooter,
.grid-block--item .image-box {
    background-color: #fff;
}
.alt-bg {
    background-color: #f3f3f3;
}
.btn {
    text-transform: uppercase;
}
.btn-default-transparent,
.btn-primary {
    border-color: #0065B3;
}
.btn-primary,
.dark-bg {
    background-color: #0065B3;
    color: #fff;
}
.dark-bg .btn-gray-transparent {
    border-color: #fff;
}
.btn-default-transparent {
    color: #0065B3;
}

.heading-sub {
    font-size: 1.4em;
    line-height: 1.3em;
}

.media--inline-block {
    display: inline-block;
}
.dark-bg h1,
.dark-bg .h1,
.dark-bg h2,
.dark-bg .h2,
.dark-bg .title,
.dark-bg blockquote:before,
.dark-bg a,
.header,
.header--secondary li,
.header--secondary a, 
a.btn-primary {
    color: #fff;
}

.header-container {
    background-color: #1f1f1f;
}

.header {
    border: none;
    background-color: transparent;
}
.header--secondary li {
    font-weight: 300;
    font-size: 1.4em;
}
h1,
.h1,
h2,
.h2 {
    font-weight: 400;
}
h1,
.h1 {
    font-size: 3em;
    text-transform: none;
}
.banner {
    font-style: italic;
}
.text-empasis {
    color: #e00202;
    font-weight: 300;
}
.content-primary .lead {
    font-style: italic;
    font-weight: 300;
}
.content-primary dd + dt {
    margin-top: 0.5em;
}
.content-primary li {
    padding-bottom: 0.3em;
}
.call-to-action--body {
    line-height: 1.3em;
    text-transform: uppercase;
    font-size: 2.2em;
    display: inline-block;
    margin: 0.25em 0.5em;
    vertical-align: middle; 
}
.fb-embed-centre {
    display: block;
    margin: 2em auto;
    min-width: 180px;
    overflow: hidden;
    max-width: 450px;
}
.scrollToTop {
    bottom: 1em;
    right: 2em;
}
blockquote {
    line-height: 1.3em;
    padding: 0;
}

blockquote:before {
    content: "\“";
    display: block;
    font-size: 4em;
    font-family: 'Exo 2', sans-serif;
    vertical-align: top;
    margin: 0 auto;
    height: 25px;
}

blockquote::after {
    display: none;
}


/*-------------------------------
Item-block styles
------------------------------*/

.item-block {
    margin-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
}
.item-block--heading {
    border-bottom: 1px solid #EDEDED;
    margin-bottom: 0.8em;
    padding-bottom: 0.2em;
}
.item-block--heading-sub {
    color: #000 !important;
    display: block;
    font-size: 80% !important;
    line-height: 1.3em;
    margin: 0.3em 0 0.5em 0;
}
.item-block--sep::before {
    border-top: 1px dotted #777;
    margin-top: 1.5em;
    padding-top: 0.5em;
    content: "";
    display: block;
    max-width: 90%;
}
.row.item-block--sep::before {
    margin-left: 15px;
}
.item-block--description {}
.item-block--graphic {
    float: right !important;
    margin: 0 0 1em 1em;
    max-width: 50%;
}
.item-block--graphic a:hover,
.item-block--graphic a:focus {
    text-decoration: none;
}
.item-block--graphic a:hover img,
.item-block--graphic a:focus img {
    opacity: 0.9;
    background-color: #000;
}
.item-block--caption {
    text-align: center;
    display: block;
    font-size: 0.8em;
}
.item-block--caption::before {
    display: inline-block;
    content: "Touch to ";
}
.has-lightbox::before {
    content: "\e140";
    font-family: 'Glyphicons Halflings';
    margin-top: 0.2em;
    margin-left: 0.3em;
    position: absolute;
    font-size: 133%;
    color: #fff;
    background: RGBA(0, 0, 0, 0.38);
    width: 1.85em;
    text-align: center;
    border-radius: 50%;
    padding: 0.2em 0;
    vertical-align: middle;
    /*    content: "\e140";
    font-family: 'Glyphicons Halflings';
	margin-top: 0.2em;
	margin-left: 0.3em;
    position: absolute;
    font-size: 133%;
	color:#fff;*/
}
.item-news {
    margin-bottom: 2em;
}
.item-news--graphic img {
    border: 1px solid #c8c8c8;
    border-radius: 0.3em;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

/*-------------------------------
Profile-block styles
------------------------------*/

.profile-block,
.profile-graphic {
    margin-bottom: 1em;
}
.profile-graphic.pull-left {
    margin-right: 1em;
}
.profile-block blockquote {
    margin-top: 0;
    padding-top: 0;
}
.profile-block blockquote:after {
    top: 0;
}

/*----------------------------------------
Custom icon list. All items show checks
----------------------------------------*/

.icon-list--all,
.icon-list--all-checked {
    list-style: none;
    padding-left: 1em;
}
.icon-list--all li:before,
.icon-list--all-checked li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 0.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-list--all-checked li:before {
    content: "\f00c";
}
.icon-list--all-ph:before {
    content: "\f095";
}
.icon-list--all-fax:before {
    content: "\f1ac";
}
.icon-list--all-envelope:before {
    content: "\f003";
}
.icon-list--all-mobile::before {
    content: "\f10b";
}
.icon-list--all-downloads li:before {
    content: "\f019";
}
.icon-list--all small {
    display: block;
    margin-left: 2em;
    color: #666;
}
[class~="pull-right"][class*="col-"] {
    padding: 0;
    margin: 0 0 1em 1em;
}

[class~="pull-left"][class*="col-"] {
    padding: 0;
    margin: 0 1em 1em 0;
}

[class~="center-block"][class*="col-"] {
    padding: 0;
    margin-bottom: 1em;
}



/*----------------------------------------
Image box customisation
----------------------------------------*/
a.image-box {
    display: block;
    text-decoration: none;
}
.image-box--title {
    background: RGBA(0, 100, 198, 0.7);
    bottom: auto;
    margin-top:1em !important;
    position: absolute;
    text-align: center;
    z-index: 100;
}

.image-box--title, 
.image-box--title h2 {
     color: #ffffff;
}

.active .image-box--title,
.image-box:focus .image-box--title,
.image-box:hover .image-box--title {
    background-color: #0065B3;
}
.active .image-box--title,
.active .image-box--title h2,
.active .image-box:focus .image-box--title,
.active .image-box:hover .image-box--title {
    color: #4aa7e4;
}

.active a.image-box,
.active a.image-box:hover,
.active a.image-box:focus{
    cursor: text;
}

.image-box.style-2 .overlay-bottom {
    background-color: rgba(30, 30, 30, 0.8);
}

.image-box.style-2:hover .overlay-bottom,
.image-box.style-2:hover .overlay-bottom{
    background-color: rgba(30, 30, 30, 0.3);
}



.overlay-visible.overlay-container:hover .overlay-bottom:not(.links),
.overlay-visible.overlay-container:hover .overlay-top {
    opacity: 1;
    filter: alpha(opacity=100);
}

.active .image-box--graphic {
    opacity: 0.5;
    -webkit-filter: grayscale(1) brightness(0.45) contrast(1.05); 
    filter: grayscale(1) brightness(0.45) contrast(1.05);
/*	filter: gray;*/
/*	filter:  url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix in = 'SourceGraphic' type = 'saturate' values = '0.0'/></filter></svg>#greyscale");	*/
}

.image-box p{
/*    font-size: 0.8em;*/
    margin: 0.5em 0;
}

/*----------------------------------------
Feature box section
----------------------------------------*/
.feature-box--container {
    padding: 0;
}
.feature-box--container .feature-box {
    margin: 0;
    padding-top: 1.6em;
    padding-bottom: 1.6em;
}
.default-hovered:hover::after,
.default-hovered:hover {
    background-color: #e6e6e6;
}

/* Default feautre boxes with custom icons */

.feature-box--has-icon:before {
    background: url(../images/layout-assets/icon-sprite.png) no-repeat center 0;
    /* Sprite with icons*/
    background-color: #c4371c;
    /* Default colour*/
    border-radius: 50%;
    content: "";
    display: block;
    height: 90px;
    margin: 0 auto 1em;
    overflow: hidden;
    width: 90px;
}
.feature-box--has-icon > *,
.feature-box--has-icon a {
    color: #e00202;
    /* Default colour*/
}

/* Custom styles*/

.feature-box--type-02 > *,
.feature-box--type-02 a {
    color: #004976;
}
.feature-box--type-02.feature-box--has-icon:before {
    background-color: #004976;
    background-position: center -100px;
}
.feature-box--type-03 > *,
.feature-box--type-03 a {
    color: #608673;
}
.feature-box--type-03.feature-box--has-icon:before {
    background-color: #8ecfaf;
    background-position: center -200px;
}
.feature-box--title {
    font-style: italic;
    font-weight: 400;
    font-size: 1.6em;
    margin: 0 0 0.2em;
}
.feature-box .list-group {
    margin: 0 auto;
    max-width: 80%;
}
.feature-box .list-group li {
    position: relative;
    display: block;
    padding: 10px 0;
    background-color: transparent;
    border: none;
    border-top: 1px solid #ddd;
    border-radius: 0;
}
.feature-box .list-group li a:after {
    content: "\f101";
    margin-left: 0.3em;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
}
.feature-box .list-group-item:last-child {
    border-bottom: 1px solid #ddd;
}

/*----------------------------------------
Nav elements
----------------------------------------*/

.nav-pills.nav-stacked:not(.list-style-icons) > li > a::after {
    right: 0;
}
.nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:hover::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li.active > a:focus::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li > a:hover::after,
.nav-pills.nav-stacked:not(.list-style-icons) > li > a:focus::after {
    right: 5px;
}
.mega-menu .menu > li > a {
    padding: 5px;
}
.mega-menu h4.title {
    margin: 1em 0 0.6em;
}
.hide--overview .link-overview {
    display: none;
}

/*-------------------------
Brand/logo grid
--------------------------*/

.brands-list {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
}
.brands-list li {
    margin: 1em auto;
    padding: 0 0.5em;
    vertical-align: middle;
    display: inline-block;
}

/*----------------------------------------
Footer
----------------------------------------*/

.footer-content .nav-pills li a,
.footer-content .title {
    text-transform: none;
}
.footer-content .title {
    font-style: normal;
    font-weight: 400;
    font-size: 1.2em !important;
    margin-bottom: 0.7em;
}
.subfooter {
    border: none;
    padding: 0;
}
.subfooter .container {
    border-top: 1px solid #eaeaea;
    padding-top: 1.5em;
    padding-bottom: 1.3em;
}
.subfooter p {
    margin-bottom: 0.5em;
}

.title + .social-links {
    margin-top: 0;
}

img.full-width {
    width: 100%;
}

/*
========================================
Media Queries
========================================
*/

@media (min-width: 768px) {
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus {
        text-decoration: none;
        cursor: text;
        color: #777777;
    }
    .title {
        margin-top: 0;
    }
    .item-block--caption::before {
        content: "Click to ";
    }

    .heading-sub {
        font-size: 1.8em;
    }
    
    .header--secondary a[href^="tel"],
    .header--secondary a[href^="tel"]:hover,
    .header--secondary a[href^="tel"]:focus {
        color: #fff;
    }
    .footer a[href^="tel"],
    .footer a[href^="tel"]:hover,
    .footer a[href^="tel"]:focus {
        color: #777777;
    }
    /* .grid-block uses display: flex; to give it's child items equal heights */
    .grid-block {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    /*grid-block--item, .default-hovered:after have  equal heights */
    .grid-block--item,
    .default-hovered:after {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .grid-block--item {
        float: none;
    }
    /*iOS/OSX Fixes for when display:flex on cols*/
    .grid-block .col-sm-4 {
        width: 33%;
    }
    .grid-block .col-sm-6 {
        width: 49.8%;
    }
    .item-news {
        border: 1px solid #efefef;
        border-radius: 0.3em;
        padding: 0.5em;
    }
    img.item-block--graphic:not(.thnumbnail) {
        margin-left: 2em;
    }
    .item-news--graphic {
        padding: 0;
    }


}



/*----------------------------------------
min-width: 992px
----------------------------------------*/

@media (min-width: 992px) {
    .banner {
        min-height: 230px;
    }
    .banner--default-bg {
        background-position: center bottom;
    }

    .header {
        background: url(../images/layout-assets/bg-header.png)  no-repeat right top;
        background-color: inherit;
    }
    
    .header-mast {
        padding-top: 1.4em;
        padding-bottom: 1.2em;
    }
    .header--secondary li {
        font-weight: 300;
        color: ##fff;
    }
    .header-left {
        padding-top: 0;
    }
    .nav-primary {
        background-color: #0065B3;
    }
    
   .nav-primary .navbar {
        min-height: auto;
    }
    
    .nav-primary .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
    }
    .nav-primary .mega-menu .dropdown-menu {
        left: auto;
        width: 100%;
        padding: 20px 30px;
        max-width: 40em;
    }
    .nav-primary .navbar-nav > li > a {
        border-right: 1px solid #045999;
        border-left: 1px solid #2889d1;
        color: #fff;
        font-size: 0.9em;
        font-weight: 700;
        padding-top: 0.9em;
        padding-bottom: 1em;
        text-transform: uppercase;
    }
    
    .nav-primary .navbar-nav > li:first-of-type > a {
        border-left: 1px solid transparent;
    }
    
    .nav-primary .navbar-nav > li:last-of-type > a {
        border-right: 1px solid transparent;
    }
    
    .nav-primary .dropdown > a::before {
        top: 25px;
    }
    .nav-primary .navbar-nav {
        width: 100%;
    }
    .nav-primary .navbar-nav > li {
        display: table-cell;
        float: none;
        text-align: center;
    }
    .nav-primary .dropdown > a::before {
        right: 20px;
    }
    .nav-primary .navbar-default .navbar-nav > li > a:hover,
    .nav-primary .navbar-default .navbar-nav > li > a:focus,
    .nav-primary .navbar-default .navbar-nav > .active > a,
    .nav-primary .navbar-default .navbar-nav > .active > a:hover,
    .nav-primary .navbar-default .navbar-nav > .active > a:focus,
    .nav-primary .navbar-default .navbar-nav > .dropdown.open > a::before {
        color: #4aa7e4;
    }
    .header--secondary dl {
        margin-top: 0.5em;
        margin-bottom: 0em;
        font-size: 1.1em;
    }

    body:not(.pg-feature) .banner {
        background: url(/images/layout-assets/banner-default.jpg) no-repeat center top/cover;
        min-height: 140px;
    }
    
    body:not(.pg-feature) .banner-body {
        margin-top: 1.5em;
    }
    
    /*----------------------------------------
    Custom styles for for feature pages - used on home page
    ----------------------------------------*/
    body.pg-feature .banner {
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
    }
    .pg-home .banner {
        background-image: url(/images/slide02.jpg);
        min-height: 500px;
    }

    .pg-electrical .banner {
        background-image: url(/images/feature-graphic-electrical.jpg);
        min-height: 300px;
    }

    .pg-security .banner {
        background-image: url(/images/feature-graphic-security.jpg);
        min-height: 300px;
    }
    

    .pg-wifi-data .banner {
        background-image: url(/images/feature-graphic-wifi-data.jpg);
        min-height: 300px;
    }  

    .pg-audio-visual .banner {
        background-image: url(/images/feature-graphic-audio-visual.jpg);
        min-height: 300px;
    }      

    .pg-antenna-satellite .banner {
        background-image: url(/images/feature-graphic-antenna-satellite.jpg);
        background-position: right center;
        min-height: 300px;
    }       

    .pg-automation .banner {
        background-image: url(/images/feature-graphic-automation.jpg);
        min-height: 300px;
    }      
    
    /*
    .pg-feature section:not(.alt-bg), .pg-feature section:not(.call-to-action) {
        background-color: #fff;
    }
*/
    .pg-home .page-wrapper {
        background: #fff;
    }
    .pg-feature .header {
        border: none;
    }
/*
    .pg-feature .banner {
        min-height: 430px;
    }
*/
    .pg-feature .banner-body {
        margin-top: 3em;
        margin-bottom: 3em;
    }
    /*iOS/OSX Fixes for when display:flex on cols*/
    .grid-block .col-md-4 {
        width: 33%;
    }
    .grid-block .col-md-6 {
        width: 49.8%;
    }
    .brands-list li {
        padding: 0 1.5em;
    }
}

/*----------------------------------------
min-width: 1200px
----------------------------------------*/

@media (min-width: 1200px) {
    .banner {
        background-size: cover!important;
    }
    /*iOS/OSX Fixes for when display:flex on cols*/
    .grid-block .col-lg-4 {
        width: 33%;
    }
    .grid-block .col-lg-6 {
        width: 49.8%;
    }
  
}

/*
(min-width 992px + max-width 1199px
----------------------------------------*/

@media (min-width: 992px) and (max-width:1199px) {
    .navbar-default .navbar-nav > li > a {
        padding-right: 0.2em;
        padding-left: 0.2em;
/*
        padding-right: 8px;
        padding-left: 8px;
*/
    }

}






/*----------------------------------------
max-width: 991px - point where the main nav
switches to collapsed mode.
----------------------------------------*/

@media (max-width: 991px) {
    /*----------------------------------------
    Custom main nav styles. Sets nav breakpoint to 991px
    ----------------------------------------*/
    .navbar {
        min-height: auto;
    }
    .nav-primary .navbar-default .navbar-toggle {
        border: none;
        display: block;
        background-color: #0065B3;
        color: #ddd;
        padding: 9px 15px;
        margin: 0;
        width: 100%;
        position: relative;
        float: right;
    }
    .nav-primary .navbar-default .navbar-toggle:not(.collapsed) {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    .navbar .title-navbar {
        float: left;
        text-transform: uppercase;
        font-size: 1.2em;
    }
    .navbar .navbar-icon {
        float: right;
        padding-top: 5px;
    }
    .navbar-toggle .icon-bar {
        width: 1.7em;
        height: 3px;
        border-radius: 1px;
        background-color:#ddd;
    }
    .nav-primary .navbar-default .navbar-toggle:hover,
    .nav-primary .navbar-default .navbar-toggle:focus {
        color: #fff;
    }
    
    .nav-primary .navbar-default .navbar-toggle:hover .icon-bar,
    .nav-primary .navbar-default .navbar-toggle:focus .icon-bar{
        background: #fff;    
    }
    
    .header:not(.full-width) .main-navigation .navbar-nav,
    .header .navbar-header {
        float: none !important;
    }
    .header .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    .header .navbar-collapse.collapse {
        display: none !important;
    }
    .header .navbar-collapse.collapse.in {
        display: block !important;
        overflow-y: auto !important;
        padding-right: 0;
        padding-left: 0;
    }
    .header .navbar-nav {
        margin: 0;
        float: none !important;
        background-color: #fafafa;
        border: 1px solid #ddd;
        border-top: none;
    }
    .header .navbar-nav > li {
        float: none;
    }
    .header .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    /*Pull Right*/
    .header .dropdown-menu.pull-right {
        float: none !important;
    }
    /*Dropdown Menu Slide Down Effect*/
    .header .navbar-nav .open .dropdown-menu {
        border: 0;
        float: none;
        width: auto;
        margin-top: 0;
        position: static;
        box-shadow: none;
        background-color: transparent;
    }
    .mega-menu .dropdown-toggle + .dropdown-menu {
        padding-top: 0;
    }
    .header .navbar-nav .open .dropdown-menu > li > a,
    .header .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .header .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .header .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }
    /*Design for max-width: 991px*/
    .header .navbar-nav > li a {
        border-bottom: solid 1px #eee;
    }
    .header .navbar-nav > li > a:focus {
        background: none;
    }
    .header .dropdown .dropdown-submenu > a {
        font-size: 13px;
        color: #555 !important;
        text-transform: uppercase;
    }
    /*Pull Right*/
    .header .dropdown-menu.pull-right {
        float: none !important;
    }
    /*Dropdown Menu Slide Down Effect*/
    .header .navbar-nav .open .dropdown-menu {
        border: 0;
        float: none;
        width: auto;
        margin-top: 0;
        position: static;
        box-shadow: none;
        background-color: transparent;
    }
    .header .navbar-nav .open .dropdown-menu > li > a,
    .header .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .header .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .header .navbar-nav .open .dropdown-menu > li > a:hover,
    .header .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
    .header .dropdown-menu.no-bottom-space {
        padding-bottom: 0;
    }
    /*Design for max-width: 991px*/
    .header .navbar-nav > li > a {
        padding: 9px 25px;
    }
    .header .navbar-nav > li a {
        border-bottom: solid 1px #eee;
    }
    .header .navbar-nav > li > a:focus {
        background: none;
    }
    .header .dropdown .dropdown-submenu > a {
        font-size: 13px;
        color: #555 !important;
        text-transform: uppercase;
    }
   
    /* Mobile menu
	------------------------------ */
    .navbar.navbar-default {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin: 10px 0 15px;
        font-weight: 400;
    }
    /* active item */
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #0c9ec7;
        background-color: transparent;
    }
    /* first level item */
    .navbar-default .navbar-nav > li > a {
        border-bottom: 1px solid #f3f3f3;
    }
    .navbar-default .navbar-nav > li:last-child > a {
        border-bottom: 1px solid transparent;
    }
    /* first level item hover and focus states */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: #222;
        border-bottom-color: transparent;
    }
    /* second level menu */
    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #ffffff;
    }
    /* second level item */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 12px 15px 12px 40px;
        color: #333333;
        border-color: #f9f9f9;
    }
    /* second level item on hover/focus */
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #0c9ec7;
    }
    /* third level item */
    .navbar-nav .open .dropdown-menu .dropdown-menu > li > a {
        padding-left: 60px;
    }
    /* four level item */
    .navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
        padding-left: 80px;
    }
    /* Arrow for parent menu item */
    .navbar-default .navbar-nav > .dropdown.open > a:before {
        color: #09afdf;
    }
    .dropdown > a:before,
    .header.centered .dropdown > a:before {
        color: #999999;
        top: 14px;
        right: 32px;
    }
    .dropdown .dropdown > a:before,
    .header.centered .dropdown .dropdown > a:before {
        right: 36px;
    }
    /*Transparent Mobile menu*/
    .transparent-header .main-navigation .navbar.navbar-default {
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        width: 100%;
    }
    /*----------------------------------------
    Header secondary content
    ----------------------------------------*/
    .header--secondary {
        margin-top: 1em;
        margin-bottom: 0;
        text-align: center;
    }

    /*----------------------------------------
    Banner body styles when banner element has text content
    ----------------------------------------*/
    .banner-body {
        text-align: center;
        margin-top: 1em;
    }
    
    .banner + .main-container.content-primary {
        padding-top: 0;
    }
}
/*----------------------------------------
max-width:767px - limit of sm styles
----------------------------------------*/
@media (max-width:767px) {
    .item-news--heading {
        margin-top: 0.4em;
        font-size: 1.2em;
        font-weight: 700;
    }
    .navbar.navbar-default {
        min-height: auto;
        background-color: transparent;
        border: none;
    }
    
    .banner-body h1 {
        font-size: 2.1em;
    }
    
    .image-box--title {
        font-size: 1.3em;
    } 
    .news-grid .image-box {
        margin-right: auto;
        margin-left: auto;
        max-width: 360px;
    }   

}

/*----------------------------------------
max-width:480px - xs fall backs
----------------------------------------*/

@media (max-width:480px) {
    .xs-stack {
        float: none;
        margin-left: 0;
        width: 100%;
        max-width: 100%;
    }
    [class~="pull-left"][class*="xs-stack"],
    [class~="pull-right"][class*="xs-stack"] {
        margin-right:0;
        margin-left: 0;
    }
    
    .thumbnail.item-block--graphic {
        max-width: 40%;
    }
    .xs-stack.item-block--graphic {
        max-width: 100%;
    }
    .item-news {
        text-align: center;
    }
    .item-news--heading {
        margin-top: 0.8em;
    }
    .item-news--graphic {
        width: auto;
    }
    a.image-box {
        display: table;
        margin: 0 auto 1em;
    }
}
